Version: dev-libs/libpeas 1.20.0-r1:0

Depends On: >=dev-libs/glib-2.38:2 >=dev-libs/gobject-introspection-1.39:= glade? ( >=dev-util/glade-3.9.1:3.10 ) gtk? ( >=x11-libs/gtk+-3:3[introspection] ) lua? ( >=dev-lua/lgi-0.9.0 jit? ( >=dev-lang/luajit-2:2 ) !jit? ( =dev-lang/lua-5.1*:0 ) ) python? ( python_single_target_python3_4? ( dev-lang/python:3.4 ) python_single_target_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),python_single_target_python3_4(+)?,python_single_target_python3_5(+)?] >=dev-python/pygobject-3.2:3[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),python_single_target_python3_4(+)?,python_single_target_python3_5(+)?] ) >=dev-util/gtk-doc-am-1.11 >=dev-util/intltool-0.40 virtual/pkgconfig dev-libs/gobject-introspection-common gnome-base/gnome-common >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )

USE Flags:+gtk glade jit lua +python python_targets_python3_4 python_targets_python3_5 python_single_target_python3_4 python_single_target_python3_5 test

Version: dev-libs/libpeas 1.20.0:0

Depends On: >=dev-libs/glib-2.38:2 >=dev-libs/gobject-introspection-1.39:= glade? ( >=dev-util/glade-3.9.1:3.10 ) gtk? ( >=x11-libs/gtk+-3:3[introspection] ) lua? ( >=dev-lua/lgi-0.9.0 jit? ( >=dev-lang/luajit-2:2 ) !jit? ( =dev-lang/lua-5.1*:0 ) ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=dev-python/pygobject-3.2:3[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) >=dev-util/gtk-doc-am-1.11 >=dev-util/intltool-0.40 virtual/pkgconfig dev-libs/gobject-introspection-common gnome-base/gnome-common >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )

USE Flags:+gtk glade jit lua +python python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 test

1.20.01.20.0-r1
"~alpha amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc x86 ~amd64-fbsd ~amd64-linux ~x86-linux""~alpha amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc x86 ~amd64-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus